clang 8.0.0

Classes | Namespaces
TestModuleFileExtension.h File Reference
`#include "clang/Serialization/ModuleFileExtension.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Bitcode/BitstreamReader.h"`
`#include <string>`
Include dependency graph for TestModuleFileExtension.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::TestModuleFileExtension
| A module file extension used for testing purposes. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.